Error with statistics after upgrading to latest build of LS 2.00+

More
3 years 11 months ago #95316 by CROOZEmaster
CROOZEmaster created the topic: Error with statistics after upgrading to latest build of LS 2.00+
After upgrading tot the latest version of LimeSurvey (Version 2.00+ Build 130423), I get this error when trying to display statistics from responses on surveys:

Internal Server Error
CDbCommand failed to execute the SQL statement: SQLSTATE[42000]: Syntax error or access violation: 1064 You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '' at line 1

An internal error occurred while the Web server was processing your request. Please contact the webmaster to report this problem.

Thank you.


Any idea what the problem might be? Everything worked fine with the previous build of Version 2.00+

Thanks for your help
The following user(s) said Thank You: Gabriela

Please Log in to join the conversation.

More
3 years 11 months ago #95377 by Gabriela
Gabriela replied the topic: Error with statistics after upgrading to latest build of LS 2.00+
This is happening here too..
I noticed it has to do when trying to display statistics from number type fields.
Please, anyone?
thanks
Gabriela

Please Log in to join the conversation.

More
3 years 11 months ago #95423 by Gabriela
Gabriela replied the topic: Error with statistics after upgrading to latest build of LS 2.00+

Please Log in to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now